GET
/v1/ratesGet exchange rate using rate observations
Returns a rate using the new rate-observations flow when the enable_v2_exchange_rate feature flag is enabled for the authenticated user. Observation validity is 8 seconds.
Requiere token Bearer
Solicitud
| Nombre | Ubicación | Tipo | Requerido | Ejemplo |
|---|---|---|---|---|
from | query | USD | COP | Sí | USD |
to | query | COP | USD | Sí | COP |
Respuestas
200The exchange rate has been successfully retrieved.
id: string
from_currency: string
to_currency: string
rate: number
expires_at: string (date-time)
valid_for_seconds: integer400Unsupported currency pair or missing parameters.
500No valid rate observation is available.